columnSuffix: null
contentColumnType: string
fieldGroup: 6140e84c-1ce7-4775-add2-4dbe57e9c16f # Payment
handle: paymentListing
instructions: ''
name: 'Payment Listing'
searchable: false
settings:
  columns:
    __assoc__:
      -
        - 8c7d7617-fdbc-460c-8468-fa873f65d0ca # Title
        -
          __assoc__:
            -
              - width
              - ''
      -
        - ebcdffc8-e152-4186-87e7-842a7f1683ec # Body
        -
          __assoc__:
            -
              - width
              - ''
  contentTable: '{{%stc_paymentlisting}}'
  fieldLayout: row
  maxRows: ''
  minRows: ''
  placeholderKey: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: ''
  staticField: ''
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
